.test-nr {
	font-weight: bold;
}

.test-item-infoToggle {
	display: none;
}
.test-item-infoContainer {
	display: none;
}

.test-item-gevonden {
}

.test-item-gefaald {
	color: #700;
	background-color: #fcc !important;
}

.test-item-wachtend {
	color: #007;
	background-color: #ccf !important;
}

.test-item-geslaagd {
	color: #070;
	background-color: #cfc !important;
}
